.column {
  display: flex;

  flex-direction: column;
}

.contactUs-title {
  font-weight: bold;

  font-size: 50px;

  color: #333333;

  margin: 0 auto;
}

.top60 {
  margin-top: 60px;
}

.contactUs-tip {
  font-weight: 400;

  font-size: 16px;

  color: #666666;

  margin: 0 auto;
}

.top20 {
  margin-top: 20px;
}

.top40 {
  margin-top: 40px;
}

.top60 {
  margin-top: 60px;
}

.bottom60 {
  margin-bottom: 60px;
}

.contactUs-message {
  display: flex;

  justify-content: space-evenly;
}

.imgandtext {
  display: flex;
}

.contactUs-round {
  width: 58px;

  height: 58px;

  background: #066aff;

  border-radius: 50%;

  display: flex;

  justify-content: center;

  align-items: center;

  margin-right: 20px;
}

.doubCss {
  display: flex;

  flex-direction: column;

  justify-content: space-evenly;
}

.title-1 {
  font-size: 18px;

  color: #666666;
}

.title-2 {
  font-size: 20px;

  color: #333333;

  line-height: 25px;
}

.w49 {
  width: 49%;
}

.sedmessage {
  font-weight: bold;

  font-size: 40px;

  color: #333333;
}

.sedmessage-tip {
  font-size: 16px;

  color: #666666;
}

.form-flex {
  display: flex;

  justify-content: space-between;
}

.form-input {
  width: 50%;

  height: 60px;

  border-radius: 30px;

  background: rgba(255, 255, 255, 0.3);

  display: flex;

  align-items: center;

  box-sizing: border-box;

  position: relative;
}

.form-line {
  position: absolute;

  width: 92%;

  /* height: 1px; */

  border-bottom: 1px solid #333;
  left: 50%;

  bottom: 0;

  transform: translateX(-50%);
}

.form-input-row {
  width: 100%;

  height: 60px;

  border-radius: 30px;

  background: rgba(255, 255, 255, 0.3);

  display: flex;

  align-items: center;

  margin-top: 27px;

  padding: 10px;

  box-sizing: border-box;

  position: relative;
}

.form-input-message {
  width: 100%;

  height: 240px;

  border-radius: 5px;

  background: rgba(255, 255, 255, 0.3);

  display: flex;

  align-items: center;

  margin-top: 27px;

  padding: 10px;

  box-sizing: border-box;

  position: relative;
}

.Name {
  display: flex;

  color: red;
}

.input-new {
  width: 100%;

  height: 100%;

  border-radius: 30px;

  outline: none;

  border: none;

  font-size: 24px;

  background: transparent;

  color: #000;

  padding-left: 5px;

  box-sizing: border-box;

  position: relative;

  resize: none;
}

.start {
  align-self: flex-start;
}

.formBtn {
  padding: 11px 44px;
  background: #066aff;
  border-radius: 50px;
  color: #fff;
  text-align: center;
  width: unset !important;
  height: unset !important;
  margin: 0;
  margin-top: 20px;
  border: none;
}

.formBtn:hover {
  background-color: #066aff;
}

.map-address {
  display: flex;

  align-items: center;
}

@media (min-width: 1024px) and (max-width: 1366px) {
  .imgandtext {
    width: 30%;

    margin: 25px 0;
  }
}

@media (min-width: 1367px) and (max-width: 1600px) {
  .imgandtext {
    width: 30%;

    margin: 25px 0;
  }

  .contactUs-message {
    justify-content: space-between;
  }

  .imgandtext {
    width: 30% !important;
  }
}

@media (max-width: 1023px) {
  .contactUs-title {
    font-size: 30px;
  }

  .fitter-contantus {
    flex-wrap: wrap;
  }

  .fitter-100 {
    width: 100%;
  }

  .fitter-100 {
    width: 100%;
  }

  .sendForm {
    margin-bottom: 3%;
  }
}

@media (max-width: 600px) {
  .imgandtext {
    width: 100%;

    margin-bottom: 20px;
  }
}

@media screen and (max-width: 950px) {
  .imgandtext {
    justify-content: flex-start;
  }
}

.custom-file-button {
  display: inline-block;
  padding: 0px 16px;
  background-color: #fefefe;
  color: rgb(170, 170, 170);
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size: 14px;
  transition: background-color 0.3s ease;
}

.custom-file-button:hover {
  background-color: #9ec4ec;
}